mpackage = [[enable-accessibility]]
author = [[Mudlet Default Package]]
icon = [[mudlet.png]]
title = [[Configuration for visually impaired users.]]
description = [[# enable-accessibility Package

This package provides two aliases for visually impaired users.

```
> mudlet access on
> mudlet access reader
```

## mudlet access on

Configures the following settings;

- clears the command line after sending the command to the game
- does not echo the commands sent on the main screen
- adds a shortcut to switch between input line and main window, default Ctrl+Tab
- removes blank lines on Windows OS

## mudlet access reader

VoiceOver is text-to-speech (TTS) for Mac OS, but will skip reading text when there's lots of it coming on.

This command configures a third-party TTS plugin called [mudlet-reader](https://github.com/tspivey/mudlet-reader) to alleviate this issue.

See [Accessibility on OSX](https://wiki.mudlet.org/w/Accessibility_on_OSX) for more information.
]]
version = [[1]]
created = "2024-08-24T08:27:33+02:00"
